@charset 'UTF-8';


body
{
  color: #ffffff;
  background-color: #000000;

  width: 100%;

  font-size: 16px;
  font-family:
    "Helvetica",
    "Helvetica Neue",
    "Arial",
    sans-serif;

  position: relative;
}


input
{
  color: #000000;
  background-color: #ffffff;
}


[hidden] {
  display: none !important;
}



/* SOCIAL BUTTONS */


.content-social
{
  white-space: nowrap;

  margin-top: 20px;

  flex-grow: 0;
  flex-shrink: 0;
}


.social-button
{
  width: 48px;
  height: 48px;

  margin-left: 0;
  margin-right: 10px;
  border: 2px solid transparent;

  display: inline-block;
  box-sizing: content-box !important;
}


.social-button:hover
{
  border-color: #ffffff;
}


.social-icon
{
  width: 100%;
  height: 100%;

  white-space: normal;

  border: none;

  display: block;
}


.facebook-button
{
  color: #ffffff;
  fill: #ffffff;
  background-color: #3B5A98;
}


.twitter-button
{
  color: #ffffff;
  fill: #ffffff;
  background-color: #1DA1F1;
}


.email-button
{
  color: #ffffff;
  fill: #ffffff;
  background-color: #757575;
}
